﻿
@{
    ViewBag.Title = "Noticias";
}

<div style="text-align: center;">
    <h1 style="font-family:tahoma,geneva,sans-serif;"><strong><font color="blue">NOTICIAS&nbsp;</font></strong></h1>
</div>

<hr class="featurette-divider">

<div class="container theme-showcase" role="main">
    <div class="jumbotron">
        <div class="row">
            <div class="col-md-8">
                <img class="second-slide" src="~/Images/BANNER_BIOLOGIA(1).jpg" alt="Second slide">
            </div>
            <div class="col-md-4">
                <div style="text-align: justify;">
                    <h4>El Programa Académico de Biología recibirá visita de pares Académicos los días 3,4 y 5 de agosto de 2015 para Reacreditación de Alta Calidad.</h4>
                </div>
            </div>
        </div>
    </div>    
</div>
<hr class="featurette-divider">
